package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenefilesdetailPK;
import com.qsoft.rs.sincoar.dto.TgenefilesdetailPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefilesdetailPKMapper {

    TgenefilesdetailPKMapper INSTANCE = Mappers.getMapper(TgenefilesdetailPKMapper.class);

    TgenefilesdetailPK getEntidad(TgenefilesdetailPKDTO tgenefilesdetailPK);

    TgenefilesdetailPKDTO getDto(TgenefilesdetailPK tgenefilesdetailPK);

}